/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : italic bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : italic 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc03               { /* Common */
	font            : italic bold 10pt Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc04               { /* Common */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc05               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	border          :   0.00pt solid #000000;
	}
.cc06               { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e15             { /* Pastels By Paula */
	position        : absolute;
	left            : 227.25pt;
	top             :   6.00pt;
	width           : 291.00pt;
	height          :  42.00pt;
	}
div#e14             { /* &nbsp;&nbsp; Portraits&n... */
	position        : absolute;
	left            : 227.25pt;
	top             :  55.50pt;
	width           : 291.00pt;
	height          :  25.50pt;
	}
div#e13             { /* \ \Entire Site Contents ... */
	position        : absolute;
	left            : 177.75pt;
	top             : 1000.50pt;
	width           : 390.00pt;
	height          :  38.25pt;
	}
div#e12             { /* Welcome! */
	position        : absolute;
	left            : 150.75pt;
	top             : 179.25pt;
	width           : 122.25pt;
	height          :  33.75pt;
	}
div#e11             { /* Paula Kuehl is the resid... */
	position        : absolute;
	left            :  55.50pt;
	top             : 219.75pt;
	width           : 312.75pt;
	height          : 343.50pt;
	}
div#e10             { /* Home */
	position        : absolute;
	left            :  55.50pt;
	top             : 101.25pt;
	width           :  39.75pt;
	height          :  18.00pt;
	}
div#e9              { /* Gallery */
	position        : absolute;
	left            : 109.50pt;
	top             : 101.25pt;
	width           :  42.75pt;
	height          :  18.00pt;
	}
div#e8              { /* Purchases */
	position        : absolute;
	left            : 167.25pt;
	top             : 101.25pt;
	width           :  65.25pt;
	height          :  18.00pt;
	}
div#e7              { /* Commissioned Works */
	position        : absolute;
	left            : 240.00pt;
	top             : 101.25pt;
	width           : 122.25pt;
	height          :  18.00pt;
	}
div#e6              { /* Prints */
	position        : absolute;
	left            : 374.25pt;
	top             : 101.25pt;
	width           :  40.50pt;
	height          :  18.00pt;
	}
div#e5              { /* Schedule */
	position        : absolute;
	left            : 420.75pt;
	top             : 101.25pt;
	width           :  56.25pt;
	height          :  18.00pt;
	}
div#e4              { /* What's New */
	position        : absolute;
	left            : 480.75pt;
	top             : 101.25pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
div#e3              { /* What Are Pastels */
	position        : absolute;
	left            : 551.25pt;
	top             : 101.25pt;
	width           : 112.50pt;
	height          :  18.00pt;
	}
div#e2              { /* About Paula */
	position        : absolute;
	left            : 655.50pt;
	top             : 101.25pt;
	width           :  74.25pt;
	height          :  18.00pt;
	}
span#e1             { /* pastelsresaved001001.jpg */
	background      : transparent url(pastelsresaved001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 421.50pt;
	top             : 182.25pt;
	width           : 231.75pt;
	height          : 357.00pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
